html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    list-style-type: none;
    box-sizing: border-box;
}

@font-face {
    font-family: fthsc;
    src: url(../fonts/fthsc.eot?3g7yy4);
    font-display: block;
    src: url(../fonts/fthsc.eot?3g7yy4#iefix) format('embedded-opentype'), url(../fonts/fthsc.woff?3g7yy4) format('woff'), url(../fonts/fthsc.svg?3g7yy4#fthsc) format('svg');
    font-weight: 400;
    font-style: normal
}

[class*=" fthsc-"],
[class^=fthsc-] {
    font-family: fthsc !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fthsc-alarm:before {
    content: "\e900"
}

.fthsc-arama:before {
    content: "\e901"
}

.fthsc-asagi:before {
    content: "\e902"
}

.fthsc-asagi-bold:before {
    content: "\e903"
}

.fthsc-at:before {
    content: "\e904"
}

.fthsc-ayarlar:before {
    content: "\e905"
}

.fthsc-behance:before {
    content: "\e906"
}

.fthsc-detay:before {
    content: "\e907"
}

.fthsc-detay-yatay:before {
    content: "\e908"
}

.fthsc-doc:before {
    content: "\e909"
}

.fthsc-ekle:before {
    content: "\e90a"
}

.fthsc-ekle-bold:before {
    content: "\e90b"
}

.fthsc-eposta:before {
    content: "\e90c"
}

.fthsc-eposta-bold:before {
    content: "\e90d"
}

.fthsc-ev:before {
    content: "\e90e"
}

.fthsc-facebook:before {
    content: "\e90f"
}

.fthsc-fax:before {
    content: "\e910"
}

.fthsc-gizle:before {
    content: "\e911"
}

.fthsc-goster:before {
    content: "\e912"
}

.fthsc-harici-link:before {
    content: "\e913"
}

.fthsc-harici-link-bold:before {
    content: "\e914"
}

.fthsc-hata:before {
    content: "\e915"
}

.fthsc-indir:before {
    content: "\e916"
}

.fthsc-instagram:before {
    content: "\e917"
}

.fthsc-jpg:before {
    content: "\e918"
}

.fthsc-kalem:before {
    content: "\e919"
}

.fthsc-kalp:before {
    content: "\e91a"
}

.fthsc-kamera:before {
    content: "\e91b"
}

.fthsc-kapat:before {
    content: "\e91c"
}

.fthsc-kapat-bold:before {
    content: "\e91d"
}

.fthsc-konum:before {
    content: "\e91e"
}

.fthsc-link:before {
    content: "\e91f"
}

.fthsc-linkedin:before {
    content: "\e920"
}

.fthsc-lokasyon:before {
    content: "\e921"
}

.fthsc-menu:before {
    content: "\e922"
}

.fthsc-messenger:before {
    content: "\e923"
}

.fthsc-mobil:before {
    content: "\e924"
}

.fthsc-mobil-bold:before {
    content: "\e925"
}

.fthsc-onay-bold:before {
    content: "\e926"
}

.fthsc-pdf:before {
    content: "\e927"
}

.fthsc-pinterest:before {
    content: "\e928"
}

.fthsc-play:before {
    content: "\e929"
}

.fthsc-ppt:before {
    content: "\e92a"
}

.fthsc-rar:before {
    content: "\e92b"
}

.fthsc-saat:before {
    content: "\e92c"
}

.fthsc-sag:before {
    content: "\e92d"
}

.fthsc-skype:before {
    content: "\e92e"
}

.fthsc-sol:before {
    content: "\e92f"
}

.fthsc-takvim:before {
    content: "\e930"
}

.fthsc-telefon:before {
    content: "\e931"
}

.fthsc-telefon-bold:before {
    content: "\e932"
}

.fthsc-tiff:before {
    content: "\e933"
}

.fthsc-twitter:before {
    content: "\e934"
}

.fthsc-whatsapp:before {
    content: "\e935"
}

.fthsc-xls:before {
    content: "\e936"
}

.fthsc-xml:before {
    content: "\e937"
}

.fthsc-yildiz:before {
    content: "\e938"
}

.fthsc-yon:before {
    content: "\e939"
}

.fthsc-youtube:before {
    content: "\e93a"
}

.fthsc-yukari:before {
    content: "\e93b"
}

.fthsc-yukle:before {
    content: "\e93c"
}

.fthsc-yukleme:before {
    content: "\e93d"
}

.fthsc-zip:before {
    content: "\e93e"
}

* {
    box-sizing: border-box !important;

}

.mobilmenu,
.fthsc-menu {
    display: none;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: "Fira Sans", sans-serif;
}

body {
    scroll-snap-type: y mandatory;
    overflow-y: scroll;
    overflow-x: hidden;
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background: rgb(79, 79, 79);
}

::-webkit-scrollbar-thumb {
    background-color: rgb(185, 185, 185);
    border-radius: 10px;
    border: 1px solid rgb(79, 79, 79);
}

* {
    box-sizing: border-box;
    scroll-behavior: smooth;
    outline-offset: 2px;
    transition: all ease .3s;
}

*:hover {
    cursor: pointer;
}

.tal {
    text-align: left !important;
}

.tar {
    text-align: right !important;
}

.inset {
    width: 1280px;
    margin: auto;
}

ul,
ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.multiply {
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.whiteply {
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.5);
}


header {
    position: absolute;
    width: 100%;
    height: 150px;
    margin: 0;
    padding: 0;
}

header.inside {
    position: relative;
    width: 100%;
    height: 150px;
    margin: 0;
    padding: 0;
    background-color: #101820;
}

header>div.header-top {
    position: relative;
    width: 100%;
    height: 40px;
    background-color: #8f2a2a;
}

header>div.header-top>div.inset>ul {
    width: 100%;
    height: 40px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

header>div.header-top>div.inset>ul>li {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    height: 40px;
    width: max-content;
}

header>div.header-top>div.inset>ul>li>a {
    font-family: "Poppins", serif;
    font-size: 14px;
    font-weight: 300;
    color: #ffffff;
    text-decoration: none;
    display: block;
    padding: 0 30px 0 0;
    line-height: 14px;
}

header>div.header-top>div.inset>ul>li>a:hover {
    color: #c6b18a;
}

header>div.header-top>div.inset>ul>li>a>img {
    height: 14px;
    vertical-align: bottom;
    margin-right: 5px
}

header>div.header-top>div.inset>ul>li:last-child>a>img {
    height: 18px;
    vertical-align: bottom;
    margin-right: 5px
}

header>div.header-bottom {
    position: relative;
    width: 100%;
    height: 150px;
    background-color: transparent;
}

header>div.inset {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

header>div.header-bottom>div.inset>nav>ul>li>figure.logo {
    width: 235px;
    height: 85px;
    margin: 0;
    display: flex;
    background-image: url(../assets/logo/logo.svg);
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 20;
}

header>div.header-bottom>div.inset>nav {
    width: auto;
    height: 150px;
    position: relative;
    z-index: 20;

}

header>div.header-bottom>div.inset>nav>ul {
    width: 100%;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header>div.header-bottom>div.inset>nav>ul>li {
    position: relative;
    width: 205px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;

}

header>div.header-bottom>div.inset>nav>ul>li:nth-child(3) {
    width: 275px;
    height: 100px;
}

header>div.header-bottom>div.inset>nav>ul>li>a {
    font-family: "Bodoni Moda", serif;
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    transition: all ease .5s;
    text-decoration: none;
}

header>div.header-bottom>div.inset>nav>ul>li:hover>a {
    color: #c6b18a;
}





.top-slider {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow: hidden;
}

.top-slider .swiper-wrapper {
    height: 100% !important;
}

.top-slider .swiper-slide {
    margin-right: 0 !important;
    position: relative;
}

.top-slider .swiper-slide a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.top-slider .inset {
    position: relative;
    height: 100%;
}

.top-slider .slide-text {
    position: absolute;
    top: 35%;
}

.top-slider .slide-text img {
    height: 90px;
}

.top-slider .slide-text h4 {
    color: #ffffff;
    font-family: 'Bodoni Moda', serif;
    font-size: 30px;
    font-weight: 400;
}

.top-slider .slide-text button {
    background-color: #c6b18a;
    width: fit-content;
    padding: 5px 25px;
    font-family: "Poppins", serif;
    color: #ffffff;
    font-size: 18px;
    border-radius: 5px;
    border: none;
    margin: 20px 0;
}

.top-slider .slide-text button:hover {
    background-color: #8f2a2a;
    color: #ffffff;
}

.top-slider .swiper-button-next,
.top-slider .swiper-button-prev {
    top: 40% !important;
}

.top-slider .swiper-button-next:hover,
.top-slider .swiper-button-prev:hover {
    background-color: #8f2a2a !important;
}

.top-slider .swiper-slide {
    display: flex;
    align-items: center;
}

section.top-slider .swiper-button-next {
    width: 65px !important;
    height: 65px !important;
    background: none;
    right: 0 !important;
    line-height: 65px !important;
    color: #ffffff !important;
    left: auto !important;
    text-align: center;
    background-color: transparent !important;
}

section.top-slider .swiper-button-prev {
    width: 65px !important;
    height: 65px !important;
    background: none;
    right: auto !important;
    line-height: 65px !important;
    color: #ffffff !important;
    left: 0px !important;
    text-align: center;
    background-color: transparent !important;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
    background-color: #e3c8a1 !important;
}











#slider {
    overflow: hidden;
    width: 100%;
    position: relative;
}

.swiper-slide {
    position: relative
}

section.slider {
    width: 100%;
    height: calc(100vh - 190px);
    background-image: url(../assets/slider/slider-background.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

section.slider>div.inset {
    height: 100%;
}

section.slider>div.inset>ul {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

section.slider>div.inset>ul>li {
    width: 50%;
    display: flex;
}

section.slider>div.inset>ul>li:first-child {
    flex-direction: column;
}

section.slider>div.inset>ul>li:last-child {
    flex-direction: row;
    justify-content: flex-end;
}

section.slider>div.inset>ul>li:first-child>img {
    width: 250px;
    height: auto;
}

section.slider>div.inset>ul>li:first-child>h4 {
    font-size: 32px;
    font-family: "Bodoni Moda", serif;
    font-weight: 700;
    color: #000000;
    margin-top: 30px;
}

section.slider>div.inset>ul>li:first-child>button {
    font-size: 18px;
    font-family: "Poppins", serif;
    font-weight: 500;
    color: #ffffff;
    background-color: #8f2a2a;
    border-radius: 5px;
    border: none;
    width: fit-content;
    padding: 10px 25px;
    margin-top: 50px;
}

section.slider>div.inset>ul>li:last-child>figure {
    position: relative;
    width: 500px;
    height: 500px;
    background-image: url(../assets/slider/kanlica-yogurtcusu-fotograf.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

section.slider>div.inset>ul>li:last-child>figure>img {
    position: absolute;
    width: 215px;
    height: 215px;
    top: 0px;
    left: -75px;
    display: none;
}
 
section.main-video {
    width: 100%;
    height: 100vh;
    position: relative;
    margin-top: 75px;
}

section.main-video > video {
    width: 100%;
    height: auto;
    object-fit: contain;
}

section.main-products {
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 75px;
}

section.main-products>div.inset>h1 {
    width: fit-content;
    font-family: 'Poppins', sans-serif;
    font-size: 28px;
    font-weight: 400;
    color: #8f2a2a;
    text-align: center;
    position: relative;
    margin: auto;
}

section.main-products>div.inset>h1:before {
    content: "";
    position: absolute;
    width: 30px;
    height: 25px;
    left: -40px;
    top: 7px;
    background-image: url(../assets/icons/baslik.svg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
}

section.main-products>div.inset>h2 {
    width: auto;
    max-width: 700px;
    font-family: "Bodoni Moda", serif;
    font-size: 20px;
    font-weight: 700;
    color: #101820;
    text-align: center;
    position: relative;
    margin: 30px auto 0 auto;
}

section.main-products>div.inset>ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 50px;
}

section.main-products>div.inset>ul>li {
    width: 350px;
    height: 450px;
    background-color: #eeeeee;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 15px;
    flex-wrap: nowrap;
    justify-content: center;
}

section.main-products>div.inset>ul>li>hr {
    width: 70%;
    margin-top: 30px;
}

section.main-products>div.inset>ul>li>figure {
    width: 290px;
    height: 220px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

section.main-products>div.inset>ul>li>figure>img {
    max-width: 290px;
    max-height: 290px;
}

section.main-products>div.inset>ul>li>h3 {
    font-family: "Bodoni Moda", serif;
    font-size: 18px;
    color: #8f2a2a;
    font-weight: 700;
    margin-top: 20px;
}

section.main-products>div.inset>ul>li>h2 {
    font-family: "Bodoni Moda", serif;
    font-size: 22px;
    color: #8f2a2a;
    font-weight: 700;
    margin-top: 20px;
}

section.main-products>div.inset>ul>li>button {
    background-color: #c6b18a;
    padding: 5px 25px;
    font-family: "Poppins", serif;
    color: #ffffff;
    font-size: 18px;
    border-radius: 5px;
    border: none;
    margin: 20px 0;
}

section.main-products>div.inset>ul>li>button:hover {
    background-color: #8f2a2a;
    color: #ffffff;
}

section.main-aboutus {
    width: 100%;
    height: auto;
    background-image: url(../assets/main-aboutus/hakkimizda-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 50px;
    padding: 100px 0;
}

section.main-aboutus>div.inset {
    height: 100%;
}

section.main-aboutus>div.inset>ul {
    width: 100%;
    height: 100%;
    display: flex;
    margin: 100px 0;
}

section.main-aboutus>div.inset>ul>li {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

section.main-aboutus>div.inset>ul>li>figure {
    width: 100%;
    height: auto;
}

section.main-aboutus>div.inset>ul:first-child>li>figure {
    width: 100%;
    height: auto;
    padding-right: 30px;
}

section.main-aboutus>div.inset>ul:last-child>li>figure {
    width: 100%;
    height: auto;
    padding-left: 30px;
}

section.main-aboutus>div.inset>ul>li>figure>img {
    width: 100%;
    height: auto;
}

section.main-aboutus>div.inset>ul>li>h3 {
    font-family: "Poppins", serif;
    font-size: 20px;
    color: #c6b18a;
    font-weight: 300;
    margin-top: 20px;
    position: relative;
    margin-left: 40px;
}

section.main-aboutus>div.inset>ul>li>h3:before {
    content: "";
    position: absolute;
    width: 30px;
    height: 25px;
    left: -40px;
    top: 2px;
    background-image: url(../assets/icons/baslik2.svg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
}

section.main-aboutus>div.inset>ul>li>h1 {
    font-family: "Bodoni Moda", serif;
    font-size: 22px;
    color: #ffffff;
    font-weight: 500;
    margin-top: 20px;
}

section.main-aboutus>div.inset>ul>li>p {
    font-family: "Poppins", serif;
    font-size: 18px;
    color: #ffffff;
    font-weight: 200;
    margin-top: 20px;
}


section.main-aboutus>div.inset>ul>li>button {
    background-color: #c6b18a;
    width: fit-content;
    padding: 5px 25px;
    font-family: "Poppins", serif;
    color: #ffffff;
    font-size: 18px;
    border-radius: 5px;
    border: none;
    margin: 20px 0;
}

section.main-aboutus>div.inset>ul>li>button:hover {
    background-color: #8f2a2a;
    color: #ffffff;
}

section#product-slider {
    width: 100%;
    height: 500px;
    position: relative;
}

.owl-dots {
    width: auto;
    height: 20px;
    margin: auto;
    text-align: center;
}

.owl-dots button.active span {
    width: 100px;
}

.owl-dots button span {
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    margin: 0 5px;
    background-color: #8f2a2a;
}



section#product-slider div.swipe-slide>div.slider-text {
    width: 1280px;
    height: 100%;
    margin: auto;
    position: relative;
    z-index: 20;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-color: #ffffff;
}

section#product-slider div.swipe-slide>div.slider-text>div {
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
}

section#product-slider div.swipe-slide>div.slider-text>figure {
    width: 505px;
    height: 425px;
    padding-right: 30px;
    background-image: url(../assets/bottom-slider/urun-arkaplan.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

section#product-slider div.swipe-slide>div.slider-text>figure>img {
    width: 505px;
    height: auto;
}

section#product-slider div.swipe-slide>div.slider-text>div>h3 {
    font-family: "Poppins", serif;
    font-size: 22px;
    color: #c6b18a;
    font-weight: 300;
    margin-top: 20px;
    position: relative;
    margin-left: 40px;
}

section#product-slider div.swipe-slide>div.slider-text>div>h3:before {
    content: "";
    position: absolute;
    width: 30px;
    height: 25px;
    left: -40px;
    top: 7px;
    background-image: url(../assets/icons/baslik2.svg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
}

section#product-slider div.swipe-slide>div.slider-text>div>h1 {
    font-family: "Bodoni Moda", serif;
    font-size: 32px;
    color: #101820;
    font-weight: 500;
    margin-top: 20px;
}

section#product-slider div.swipe-slide>div.slider-text>div>p {
    font-family: "Poppins", serif;
    font-size: 18px;
    color: #101820;
    font-weight: 400;
    margin-top: 20px;
}


section#product-slider div.swipe-slide>div.slider-text>div>button {
    background-color: #c6b18a;
    width: fit-content;
    padding: 5px 25px;
    font-family: "Poppins", serif;
    color: #ffffff;
    font-size: 18px;
    border-radius: 5px;
    border: none;
    margin: 20px 0;
}

section#product-slider div.swipe-slide>div.slider-text>div>button:hover {
    background-color: #8f2a2a;
    color: #ffffff;
}


footer {
    position: relative;
    z-index: -1;
    height: 350px;
    width: 100%;
    clear: both;
    background-image: url(../assets/main-page/footer-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    padding-top: 50px;
}

footer>.inset {
    margin: 0 auto;
}

footer>.inset>ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-around;
}

footer>.inset>ul>li {
    display: flex;
    flex-direction: row;
    align-items: center;
}

footer>.inset>ul>li>p {
    font-family: "Poppins", serif;
    color: #ffffff;
    font-size: 16px;
}

footer>.inset>ul>li>h3,
footer>.inset>ul>li>ul>li>h3 {
    color: #c6b18a;
    font-family: 'Bodoni Moda', serif;
    font-size: 18px;
}

footer>.inset>ul>li>span {
    display: block;
}

footer>.inset>ul>li:first-child {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

footer>.inset>ul>li:first-child>figure {
    width: 230px;
    height: 180px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

footer>.inset>ul>li:first-child>figure>img {
    width: auto;
    height: 180px;
}

footer>.inset>ul>li:nth-child(2) {
    justify-content: flex-start;
    align-items: flex-start;
}

footer>.inset>ul>li:last-child {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 300px;
}

footer>.inset>ul>li>.social {
    display: block;
    margin: 10px 0 0 0;
}

footer>.inset>ul>li>.social>a {
    display: inline-block;
    margin: 0 5px;
}

footer>.inset>ul>li>.social>a>img {
    display: inline-block;
    margin: 0 5px;
    width: 24px;
    height: 24px;
}


footer>.inset>ul>li>ul {
    width: max-content;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-around;
}

footer>.inset>ul>li>ul>li {
    padding: 5px 10px;
    white-space: nowrap;
}

footer>.inset>ul>li>span,
footer>.inset>ul>li>.social>a,
footer>.inset>ul>li>ul>li>a {
    white-space: nowrap;
    font-size: 18px;
    color: #cecece;
    text-decoration: none;
}

footer>.inset>ul>li>ul>li>a:hover,
footer>.inset>ul>li>a:hover {
    color: #ffffff;
}

footer>.inset>ul>li>ul>li>ul {
    padding: 10px 0 0 0;
}

footer>.inset>ul>li>ul>li>ul>li {
    white-space: nowrap;
    padding: 5px 0;
}

footer>.inset>ul>li>ul>li>ul>li>a {
    font-family: 'Poppins', sans-serif;
    white-space: nowrap;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
}

footer>.inset>ul>li>ul>li>ul>li>a:hover {
    color: #c6b18a;
}

footer>.inset>ul>li:last-child>address {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #ffffff;
    font-style: normal;
    font-weight: 400;
    margin: 5px 0;
}

footer>.inset>ul>li:last-child>address>img {
    width: 20px;
    height: 20px;
    vertical-align: sub;
    margin-right: 5px;
}

footer>.inset>ul>li:last-child>a {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #ffffff;
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
    margin: 5px 0;
}

footer>.inset>ul>li:last-child>a>img {
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
}

footer>.inset>ul>li:last-child>a:hover {
    color: #c6b18a;
}

footer>div.copyright {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    color: #ffffff;
    font-style: normal;
    font-weight: 200;
    text-align: center;
    padding: 10px 0;
}

/* MAIN PAGE */

section.content {
    width: 100%;
    height: auto;
    position: relative;
}

section.content>figure {
    position: relative;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 400px;
    margin-bottom: 50px;
}

section.content>figure>div.inset {
    height: 100%;
    position: relative;
}

section.content>figure>div.inset>ul.breadcrumb {
    position: absolute;
    top: 50%;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
}

section.content>figure>div.inset>ul.breadcrumb>li {
    padding: 0 10px;
}

section.content>figure>div.inset>ul.breadcrumb>li:first-child {
    padding-left: 0;
}

section.content>figure>div.inset>ul.breadcrumb>li>a {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    color: #1d1d1d;
    text-decoration: none;
}

section.content>figure>div.inset>ul.breadcrumb>li>a:hover {
    color: #8f2a2a;
}

section.content>figure>div.inset>ul.breadcrumb>li>span {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    color: #1d1d1d;
}


section.content>figure>div.inset>h1 {
    font-family: 'Bodoni Moda', serif;
    font-size: 45px;
    font-weight: 500;
    color: #8f2a2a;
    position: absolute;
    bottom: 50%;
    left: 0;
    z-index: 20;
}

section.content>div.inset>h1 {
    width: fit-content;
    font-family: 'Poppins', sans-serif;
    font-size: 28px;
    font-weight: 400;
    color: #8f2a2a;
    text-align: left;
    position: relative;
    margin-left: 40px;
    line-height: 48px;
}

section.content>div.inset>h1:before {
    content: "";
    position: absolute;
    width: 30px;
    height: 25px;
    left: -40px;
    top: 7px;
    background-image: url(../assets/icons/baslik.svg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
}

section.content>div.inset>ul.aboutus {
    width: 100%;
    height: auto;
    display: flex;
    margin-bottom: 50px;
}

section.content>div.inset>ul.aboutus>li {
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: flex-start;
}

section.content>div.inset>ul.aboutus>li>h2 {
    font-family: 'Bodoni Moda', serif;
    font-size: 30px;
    font-weight: 400;
    color: #1d1d1d;
}

section.content>div.inset>ul.aboutus>li>h3 {
    font-family: 'Bodoni Moda', serif;
    font-size: 30px;
    font-weight: 400;
    color: #1d1d1d;
}


section.content>div.inset>ul.aboutus>li:first-child {
    margin-right: 70px;
}

section.content>div.inset>ul.aboutus>li:last-child {
    margin-left: 70px;
}


section.content>div.inset>ul.aboutus>li>p {
    font-family: 'Poppins', sans serif;
    font-size: 18px;
    margin-bottom: 25px;
    color: #1d1d1d;

}

section.content>div.inset>ul.aboutus>li>figure {
    width: 100%;
    height: 100%;
}


section.content>div.inset>ul.aboutus>li>figure>img {
    width: 100%;
    height: auto;
}

section.content>figure.contact {
    background-image: url(../assets/contact/main.jpg);
}

section.content>div.inset>ul.contact {
    width: 100%;
    height: auto;
    min-height: 600px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: flex-start;
    margin: 30px 0;
}

section.content>div.inset>ul.contact>li {
    width: 50%;
    height: auto;
}

section.content>div.inset>ul.contact>li>h2 {
    font-family: 'Bodoni Moda', serif;
    font-size: 22px;
    font-weight: 400;
    color: #8f2a2a;
    margin-bottom: 20px;
}

section.content>div.inset>ul.contact>li>h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #8c8c8c;
    margin-bottom: 20px;
}

section.content>div.inset>ul.contact>li:first-child>h5 {
    font-size: 20px;
    font-weight: 200;
    color: #8c8c8c;
    transition: all ease .5s;
    text-decoration: none;
    margin: 20px 0;
    font-style: italic;
}

section.content>div.inset>ul.contact>li:first-child>ul {
    width: 100%;
    height: 100px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

section.content>div.inset>ul.contact>li:first-child>ul>li {
    margin-bottom: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-right: 20px;
}

section.content>div.inset>ul.contact>li:first-child>ul>li:nth-child(1n) {
    width: 100px;
    height: 100px;
    justify-content: center;
    align-items: center;
    background-color: #ededed;
}

section.content>div.inset>ul.contact>li:first-child>ul>li:nth-child(1n)>img {
    width: 40px;
    height: 40px;
}

section.content>div.inset>ul.contact>li:first-child>ul>li:nth-child(2n) {
    width: 465px;
    justify-content: flex-start;
    align-items: center;
    background-color: #ffffff;
}

section.content>div.inset>ul.contact>li:first-child>ul>li>h4 {
    font-size: 20px;
    font-weight: 600;
    color: #000000;
}

section.content>div.inset>ul.contact>li:first-child>ul>li>a {
    display: inline-block;
    font-size: 16px;
    font-weight: 200;
    color: #000000;
    text-decoration: none;
}

section.content>div.inset>ul.contact>li:first-child>ul>li>a:hover {
    color: #919191;
}

section.content>div.inset>ul.contact>li:first-child>ul>li>address {
    display: inline-block;
    font-size: 16px;
    font-weight: 200;
    color: #000000;
}

section.content>div.inset>ul.contact>li:last-child>form>ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
}

section.content>div.inset>ul.contact>li:last-child>form>ul>li {
    width: 100%;
    margin: 10px 0;
}

section.content>div.inset>ul.contact>li:last-child>form>ul>li>input[type=text],
section.content>div.inset>ul.contact>li:last-child>form>ul>li>input[type=mail],
section.content>div.inset>ul.contact>li:last-child>form>ul>li>input[type=phone] {
    width: 100%;
    height: 50px;
    border: 1px solid #a1a1a1;
    border-radius: 5px;
    padding: 0 10px;
}

section.content>div.inset>ul.contact>li:last-child>form>ul>li>textarea {
    width: 100%;
    height: 150px;
    border: 1px solid #a1a1a1;
    border-radius: 5px;
    padding: 0 10px;
}

section.content>div.inset>ul.contact>li:last-child>form>ul>li>input[type=submit] {
    background-color: #c6b18a;
    padding: 5px 25px;
    font-family: "Poppins", serif;
    color: #ffffff;
    font-size: 16px;
    border-radius: 5px;
    border: none;
    margin: 20px 0;
}

section.content>div.inset>ul.contact>li:last-child>form>ul>li>input[type=submit]:hover {
    background-color: #8f2a2a;
    color: #ffffff;
}

section.content>div.inset>iframe.contact-map {
    width: 100%;
    height: 300px;
    border: none;
    margin-bottom: 100px;
}

section.content>div.products-head {
    position: relative;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 400px;
    margin-bottom: 100px;
    background-image: url(../assets/products/kanlica-slider-aile.jpg);
}

section.content>div.products-head>div.inset {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    position: relative;
}

section.content>div.products-head>div.inset>h2 {
    font-family: 'Bodoni Moda', serif;
    font-size: 28px;
    font-weight: 500;
    color: #8f2a2a;
    position: absolute;
    bottom: 65%;
    left: 0;
    z-index: 20;
}

section.content>div.products-head>div.inset>h1 {
    font-family: 'Bodoni Moda', serif;
    font-size: 45px;
    font-weight: 500;
    color: #8f2a2a;
    position: absolute;
    bottom: 50%;
    left: 0;
    z-index: 20;
}

section.content>div.products-head>div.inset>ul.breadcrumb {
    position: absolute;
    top: 50%;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
}

section.content>div.products-head>div.inset>ul.breadcrumb>li {
    padding: 0 10px;
}

section.content>div.products-head>div.inset>ul.breadcrumb>li:first-child {
    padding-left: 0;
}

section.content>div.products-head>div.inset>ul.breadcrumb>li>span {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    color: #1d1d1d;
}

section.content>div.products-head>div.inset>ul.breadcrumb>li>a {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    color: #1d1d1d;
    text-decoration: none;
}

section.content>div.inset>ul.product-list {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin: 50px 0;
}

section.content>div.inset>ul.product-list>li {
    width: 100%;
    height: auto;
    margin: 25px 0;
}

section.content>div.inset>ul.product-list>li:nth-child(odd) {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

section.content>div.inset>ul.product-list>li:nth-child(even) {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: center;
}


section.content>div.inset>ul.product-list>li>figure {
    min-width: 400px;
    min-height: 400px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    overflow: hidden;

}

section.content>div.inset>ul.product-list>li>figure.shine-effect {
    position: relative;
}

section.content>div.inset>ul.product-list>li>figure.shine-effect::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

section.content>div.inset>ul.product-list>li>figure.shine-effect:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

section.content>div.inset>ul.product-list>li>figure>img {
    width: 370px;
    height: auto;
}

section.content>div.inset>ul.product-list>li>div {
    max-width: 700px;
    min-height: 400px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

section.content>div.inset>ul.product-list>li>figure {
    width: 484px;
    display: flex;
    flex-direction: column;
}

section.content>div.inset>ul.product-list>li:nth-child(odd)>figure {
    margin: 0 50px 0 0;
    align-items: flex-end;
    justify-content: flex-end;
}

section.content>div.inset>ul.product-list>li:nth-child(even)>figure {
    margin: 0 0 0 50px;

}

section.content>div.inset>ul.product-list>li:nth-child(odd)>div {
    text-align: left;
    align-items: flex-start;
}

section.content>div.inset>ul.product-list>li:nth-child(even)>div {
    text-align: right;
    align-items: flex-end;
}


section.content>div.inset>ul.product-list>li>div>button {
    background-color: #c6b18a;
    padding: 5px 25px;
    font-family: "Poppins", serif;
    color: #ffffff;
    font-size: 18px;
    border-radius: 5px;
    border: none;
    margin: 20px 0;
}

section.content>div.inset>ul.product-list>li>div>button:hover {
    background-color: #8f2a2a;
    color: #ffffff;
}

section.content>div.inset>ul.product-list>li:nth-child(even)>div>button {
    right: 0;
    left: inherit;
}

section.content>div.inset>ul.product-list>li>div>h2 {
    font-size: 20px;
    font-weight: 400;
    color: #8f2a2a;
    line-height: 50px;
    font-family: "Bodoni Moda", serif;
}

section.content>div.inset>ul.product-list>li>div>h1 {
    font-size: 30px;
    font-weight: 400;
    color: #8f2a2a;
    line-height: 50px;
    font-family: "Bodoni Moda", serif;
}

section.content>div.inset>ul.product-list>li>div>p {
    font-size: 18px;
    font-weight: 400;
    color: #1d1d1d;
    line-height: 40px;
    font-family: "Poppins", sans-serif;
}

section.make-a-wish {
    width: 100%;
    height: 295px;
    background-color: #0055b9;
    margin-bottom: -30px;
    position: relative;
    z-index: -10;
}

section.make-a-wish>div.inset>ul {
    width: 100%;
    height: 295px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: flex-start;
}

section.make-a-wish>div.inset>ul>li {
    width: 50%;
    height: 295px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

section.make-a-wish>div.inset>ul>li:first-child {
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: center;
}

section.make-a-wish>div.inset>ul>li:first-child>p {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #ffffff;
}

section.make-a-wish>div.inset>ul>li:first-child>figure>img {
    width: 250px;
    height: auto;
}

section.make-a-wish>div.inset>ul>li:last-child>figure {
    position: relative;
    height: 295px;
}

section.make-a-wish>div.inset>ul>li:last-child>figure>img {
    position: absolute;
    height: 395px;
    bottom: 0;
    left: 40%;
}



/* PROD DETAIL */


section.content>div.inset>ul.product-detail {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin: 50px 0;
}

section.content>div.inset>div.product-detail {
    width: 100%;
    height: auto;
    margin: 25px 0;
    display: flex;
}

section.content>div.inset>div.product-detail>div:nth-child(1) {
    min-width: 500px;
    min-height: 600px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

section.content>div.inset>div.product-detail>div:nth-child(1)>figure {
    min-width: 500px;
    min-height: 500px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

section.content>div.inset>div.product-detail>div:nth-child(1)>figure.shine-effect {
    position: relative;
}

section.content>div.inset>div.product-detail>div:nth-child(1)>figure.shine-effect::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

section.content>div.inset>div.product-detail>div:nth-child(1)>figure.shine-effect:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

section.content>div.inset>div.product-detail>div:nth-child(1)>figure>a>img {
    width: 500px;
    height: 500px;
}

section.content>div.inset>div.product-detail>div:nth-child(1)>div.prod-images {
    width: 500px;
    height: 100px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
}

section.content>div.inset>div.product-detail>div:nth-child(1)>div.prod-images>a>img {
    width: 100px;
    height: 100px;
    border: 1px solid #b01aa6;
    border-top: none;
}

section.content>div.inset>div.product-detail>div:nth-child(2) {
    min-height: 500px;
    margin-left: 100px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}

section.content>div.inset>h1 {
    width: fit-content;
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    font-weight: 400;
    color: #8f2a2a;
    text-align: left;
    position: relative;
    margin-left: 40px;
    line-height: 48px;
}


section.content>div.inset>div.product-detail>div:nth-child(2)>h1 {
    font-size: 32px;
    font-weight: 200;
    color: #101820;
    line-height: 50px;
    font-family: "Bodoni Moda", serif;
    letter-spacing: 2px;
}

section.content>div.inset>div.product-detail>div:nth-child(2)>h2 {
    width: fit-content;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #c6b18a;
    text-align: left;
    position: relative;
    margin-left: 40px;
    line-height: 48px;
}

section.content>div.inset>div.product-detail>div:nth-child(2)>h2:before {
    content: "";
    position: absolute;
    width: 30px;
    height: 25px;
    left: -40px;
    top: 7px;
    background-image: url(../assets/icons/baslik2.svg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
}

section.content>div.inset>div.product-detail>div:nth-child(2)>h5 {
    font-family: 'Poppins', sans-serif;
    color: #c6b18a;
    font-size: 20px;
    font-weight: 400;
    line-height: 42px;
    margin-top: 20px;
}

section.content>div.inset>div.product-detail>div:nth-child(2)>p {
    font-size: 18px;
    font-weight: 400;
    color: #101820;
    line-height: 42px;
    margin-top: 20px;
}

section.content>div.inset>div.product-detail>div:nth-child(2)>hr {
    height: 2px;
    width: 100%;
}

section.content>div.product-spects {
    clear: both;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    background-color: #8f2a2a;
    padding: 50px 0;
}

section.content>div.product-spects>div.inset>h2 {
    width: fit-content;
    font-family: 'Poppins', sans-serif;
    font-size: 28px;
    font-weight: 400;
    color: #c6b18a;
    position: relative;
    margin: auto;
    line-height: 48px;
}

section.content>div.product-spects>div.inset>h2:before {
    content: "";
    position: absolute;
    width: 30px;
    height: 25px;
    left: -40px;
    top: 7px;
    background-image: url(../assets/icons/baslik2.svg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
}

section.content>div.product-spects>div.inset>h3 {
    width: fit-content;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
    position: relative;
    line-height: 48px;
}

section.content>div.product-spects>div.inset>h6 {
    width: fit-content;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #ffffff;
    text-align: right;
    float: right;
    position: relative;
    line-height: 20px;
    margin-top: 30px;
}

section.content>div.product-spects>div.inset>ul {
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    float: left;
}

section.content>div.product-spects>div.inset>ul>li {
    width: 50%;
    height: auto;
    padding: 10px;
    border-top: 1px solid #ffffff;
    color: #ffffff;
}

section.content>div.product-spects>div.inset>ul>li:nth-last-child(-n+2) {
    border-bottom: 1px solid #ffffff;
}







/* PROD DETAIL */



.tal {
    text-align: left !important;
}

.tar {
    text-align: right !important;
}




/* LIGHTBOX */

.lightbox {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    background: white;
    border: 1px solid #ddd;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    z-index: 1000;
}

.lightbox.show {
    display: block;
}

.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 999;
}

.overlay.show {
    display: block;
}

/* LIGHTBOX */

.modal-backdrop {
    z-index: -1;
}

.cookie-consent {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    text-align: center;
    padding: 20px;
    display: none;
    z-index: 1000;
}

.cookie-consent>.inset {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.cookie-consent>.inset>.cookies-text {
    font-size: 14px;
    font-weight: 200;
    color: #ffffff;
    padding: 10px;

}

.cookie-consent>.inset>div>button {
    margin: 5px 0;
    white-space: nowrap;
}

.cookie-consent>.inset>div>button#acceptCookies {
    background-color: #6d6d6d;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    cursor: pointer;

}

.cookie-consent>.inset>div>button#acceptCookies:hover {
    background-color: #a0a0a0;
}

.cookie-consent>.inset>div>button#rejectCookies {
    background-color: #6d6d6d;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    cursor: pointer;

}

.cookie-consent>.inset>div>button#rejectCookies:hover {
    background-color: #a0a0a0;
}

#lightbox {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    color: white;
    text-align: center;
    z-index: 1000;
    transition: none;
}

#lightbox .lb-content {
    max-width: 80%;
    max-height: 80%;
    background-color: #ffffff;
    border-radius: 10px;
    overflow: hidden;
    position: absolute;
    border: 1px solid #ffffff;
    display: inline-block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: fit-content;
    height: fit-content;
    margin: auto;
}

#lightbox .lb-content figure {
    width: 500px;
    height: fit-content;
    max-height: 500px;
    display: block;
    margin: auto;
}

#lightbox .lb-content figure img {
    width: auto;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

#lightbox label {
    position: absolute;
    right: 20px;
    bottom: 20px;
    line-height: 20px;
    color: #000000;
    text-align: left;
}

#lightbox .lb-content button {
    padding: 2px 8px;
    background-color: #1c1c1e;
    color: #ffffff;
    right: 20px;
    top: 20px;
    position: absolute;
    border-radius: 10px;
    border: none;
    z-index: 1002;
}

#lightbox .lb-content button,
#lightbox .lb-content input[type="checkbox"] {
    margin-top: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}